Bug 1097347 - Please update jreen to 1.2.0
Summary: Please update jreen to 1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jreen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-13 15:34 UTC by Pavel Alexeev
Modified: 2014-06-11 16:27 UTC (History)
1 user (show)

Fixed In Version: iris-1.0.0-0.17.20140424git4dcc9f49.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-13 20:26:09 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2014-05-13 15:34:27 UTC
It is just released.

So-name same, API/ABI breakage does not expected by Ruslan words.
They also ask add Qt4/Qt4 support it should be already implemented in library - jreen.pc and jreen-qt5.pc provided and files installation pathes does not contain conflicts.

Dependency to QCA should be dropped in favor of GSASL.

Please update. I could try help if are you wishes.

Comment 1 Rex Dieter 2014-05-13 19:08:10 UTC
Where is it?  I dont see any mention of 1.2 on 
http://qutim.org/jreen

Back to
https://github.com/euroelessar/jreen
it seems.

Comment 2 Pavel Alexeev 2014-05-13 19:24:33 UTC
Yes it is https://github.com/euroelessar/jreen

Comment 3 Rex Dieter 2014-05-13 19:36:17 UTC
%changelog
* Tue May 13 2014 Rex Dieter <rdieter@fedoraproject.org> 1.2.0-1
- jreen-1.2.0 (#1097347)


will work on adding Qt5 support next...

Comment 4 Rex Dieter 2014-05-13 20:26:09 UTC
%changelog
* Tue May 13 2014 Rex Dieter <rdieter@fedoraproject.org> 1.2.0-2
- add Qt5 support, qt5/qt5-devel subpkgs

Comment 5 Fedora Update System 2014-05-31 15:42:22 UTC
iris-1.0.0-0.17.20140424git4dcc9f49.fc20,jreen-1.2.0-2.fc20,jdns-2.0.0-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/iris-1.0.0-0.17.20140424git4dcc9f49.fc20,jreen-1.2.0-2.fc20,jdns-2.0.0-7.fc20

Comment 6 Fedora Update System 2014-06-11 16:27:39 UTC
iris-1.0.0-0.17.20140424git4dcc9f49.fc20, jreen-1.2.0-2.fc20, jdns-2.0.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.